#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
#dhcpbatch_usage=dhcpbatch [batchfile]
dhcpbatch_usage=dhcpbatch [\u30d0\u30c3\u30c1\u30d5\u30a1\u30a4\u30eb]
#dhcpbatch_file_not_found=File not found - {0}
dhcpbatch_file_not_found=\u30d5\u30a1\u30a4\u30eb\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093 - {0}
#dhcpbatch_open_failed=Error opening batch file - {0}
dhcpbatch_open_failed=\u30d0\u30c3\u30c1\u30d5\u30a1\u30a4\u30eb\u3092\u958b\u304f\u3068\u304d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f - {0}
#dhcpbatch_read_failed=Error reading batch file - {0}
dhcpbatch_read_failed=\u30d0\u30c3\u30c1\u30d5\u30a1\u30a4\u30eb\u306e\u8aad\u307f\u53d6\u308a\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f - {0}
#dhcpcommand_invalid_command=Invalid command - {0}
dhcpcommand_invalid_command=\u7121\u52b9\u306a\u30b3\u30de\u30f3\u30c9 - {0}
